html,body { min-width:1280px !important}
.fl_right{ float: right}
.fl_left{ float: left}
.main_wrap { position: relative;}
.top_gnb {  background:#fbfbfb; height:41px; border-bottom:1px solid #f2f2f2; box-sizing: border-box; position: relative; z-index: 20}
.top_gnb .top_area{ width:1280px; margin: 0  auto; }
.top_family:after,.top_gnb .top_area:after,.util:after{ display: block; content:''; float: left}
.top_family li,.util li { float: left; line-height:40px; height:41px}
.top_family li a,.util li a{  display:block ; font-size:13px; color:#666; padding:0 13px 0 11px; position: relative; font-weight:350}
.top_family li a:hover,.util li a:hover { color:#000}
.top_family li a:after,.util li a:after{ display: block; content:''; width:1px; height:12px; position: absolute; top:14px; right:0; background:#e4e4e4}
.top_family li:last-child a:after, .util li:nth-child(3) a:after,.util li:last-child a:after  { display: none}
.top_family li:first-child a { padding-left:0}
.util { float: right;}
.util li { float: left;}
.util li a {display:block ; font-size:13px; color:#666; padding:0 13px 0 11px;}
.util li.btn { height:24px; line-height:24px;  margin-top:8px; padding-left:7px}
.util li.btn a{ color:#fff; background:#282828; font-weight:350; padding:0 9px;}
.header { position: relative;}
.util li.btn a:after {display: none}
.header.main .ball { display:none}
.header.fixed { position:fixed; width:100%; top:0 ; left:0; background:#fff; z-index: 110}
.header.fixed .top_gnb{ display: none}
.header.fixed .mid { visibility: hidden; height: 0; opacity:0}
.header .mid { position: relative; height:92px; box-sizing: border-box; border-bottom:1px solid #eaeaea; z-index: 20; background:#fff}
.header .mid>div { width:1280px; margin:0 auto; position: relative;}
.header .mid h1 a {display:inline-block; padding-top:28px}
.header .mid .top_banner {position: absolute; right:70px; top:0; width:270px; height: 91px; z-index: 20; overflow: hidden}
.header .mid .top_banner .swiper-slide { text-align: right}
.header .mid .top_banner .swiper-slide a { display: block}
.header .mid .top_banner .swiper-slide img { width: inherit;}
.header .mid .top_banner .top_arrow { margin-top:-15px; text-align: right; font-size:0; position: relative; z-index: 10}
.header .mid .top_banner .top_arrow a { display:inline-block; text-indent:-1000em; height:15px; width:16px; box-sizing: border-box; border:1px solid #eaeaea; border-bottom:0}
.header .mid .top_banner .top_arrow a:hover{ border:1px solid #484343;  }
.header .mid .top_banner .top_arrow a:first-child{ border-right:0}
.header .mid .top_banner .top_arrow a.top_prev { background:url(https://img.sedaily.com/Html/common/top_swipe_prev.gif) 50% 50% no-repeat; }
.header .mid .top_banner .top_arrow a.top_prev:hover {background:url(https://img.sedaily.com/Html/common/top_swipe_prev_on.gif) 50% 50% no-repeat;  }
.header .mid .top_banner .top_arrow a.top_next { background:url(https://img.sedaily.com/Html/common/top_swipe_next.gif) 50% 50% no-repeat; }
.header .mid .top_banner .top_arrow a.top_next:hover { background:url(https://img.sedaily.com/Html/common/top_swipe_next_on.gif) 50% 50% no-repeat; }
.nav { height: 62px; box-sizing: border-box; position: relative;}
/* #Menu1_PT ul{ left:953.766px !important} */
.nav>div{ width:1280px; margin: 0 auto; position: relative; text-align: left}
.header.sub.depth .ball {display: block; opacity: 0;position:absolute; width: 12px; height:12px;background:#247acd; top:56px; border-radius:50px; transition: all ease 0.5s; left:0; font-size: 0;z-index: 20}
.nav>div .btn_all, .article_bar .btn_all{ display: inline-block; text-indent: -1000em; font-size:0;width:61px; height:60px; position: absolute;left:0; top:0; background:url(https://img.sedaily.com/Html/common/btn_all_menu.gif) 50% 50% no-repeat;  }
.nav>div .main_search, .article_bar .main_search{display: inline-block; text-indent: -1000em; font-size:0;width:61px; height:60px; position: absolute;right:0; top:0; background:url(https://img.sedaily.com/Html/common/btn_search.gif) 50% 50% no-repeat; }
.nav>div>ul { text-align: center; font-size:0}
.nav>div>ul>li {padding:0 18px; box-sizing: border-box;display:inline-block;height:60px; line-height:58px;font-size:17px; min-width: 34px;box-sizing: border-box;}
.nav>div>ul>li>a {color:#000; display: block; position: relative; white-space:nowrap; word-wrap: break-word; word-break: break-all;font-family:'notokr-bold'; font-weight: 700}
.nav>div>ul>li:hover>a,.nav>div>ul>li.on>a {color:#247acd }
.nav>div>ul>li>a.star { text-align: left; width:70px}
.nav>div>ul>li>a.star:after { display: inline-block; content: ""; width: 37px; height: 24px; position: absolute; top:14px; right:0; background:url("https://img.sedaily.com/Html/common/sedstar1.png") no-repeat; }
.nav>div>ul>li.on>a.star:after,
.nav>div>ul>li>a.on.star:after,
.nav>div>ul>li>a.star:hover:after {background:url("https://img.sedaily.com/Html/common/sedstar_on.png") no-repeat; }
.nav>div>ul>li>.dep_menu2 {display: none;position: absolute; top:60px;left:0; font-size:0;z-index: 10;}
.nav>div>ul>li>.dep_menu2:after { display: block; content:''; clear: both}
.nav>div>ul>li>.dep_menu2>li{display: inline-block; font-size:15px; font-weight:500; margin-right:18px}
.nav>div>ul>li>.dep_menu2>li:last-child{ margin-right:0}
.nav>div>ul>li>.dep_menu2>li>a{ display: block; color:#1c1c1c;}
.nav>div>ul>li>.dep_menu2>li>a:hover, .nav>div>ul>li>.dep_menu2>li.on>a{ color:#247acd}
.nav .bg_dep2 { display: none;background:#fff; height: 55px; position: absolute; width:100%; z-index:2; top:62px;left:0; box-shadow: 0 5px 5px rgba(0,0,0,.1)}
.header.sub.article .article_bar,.header.sub .article_bar  { display: none; }
.header.main .nav { border-bottom:2px solid #282828; }
.header.main.fixed .nav { box-shadow: 0 5px 5px rgba(0,0,0,.1)}
.header.sub .nav{ border-bottom: 1px solid #ced2d7}
.header.sub .ball { display: none}
.article_bar>div { width: 1280px; margin: 0  auto; position: relative;text-align: left}
.header.sub.article.fixed .nav {display: none !important}
.header.sub.article.fixed .article_bar{ display:block; line-height: 60px; height: 60px; border-bottom:1px solid #ced2d7; box-shadow: 0 5px 5px rgba(0,0,0,.2); position: relative; z-index: 20}
.header.sub.article.fixed .article_bar h1,.header.sub.article.fixed .article_bar h2 { display: inline-block; }
.header.sub.article.fixed .article_bar h1 { margin-left: 72px; margin-right:33px}
.header.sub.article.fixed .article_bar h1 img { margin-top:17px}
.header.sub.article.fixed .article_bar h2 { width: 930px; text-align: center; color:#000; font-size:16px; font-weight:500;text-overflow: ellipsis; white-space: nowrap;word-wrap: normal;overflow: hidden;}
.all_menu {  display: none; visibility: hidden;  opacity:0; transform: translateY(-10px);transition: ease all 0.4s; width:100%; background:#fff; overflow-y: auto; z-index: 10; border-top: 1px solid #eaeaea; }
.all_menu.show{display: block; visibility:visible; opacity: 1;transform: translateY(-2px); position:relative; z-index: 30}
.all_menu .menu_con {  width:1280px;padding-bottom:70px; margin: 0 auto; position: relative;}
.all_menu .menu_con .all_banner { position: absolute; width: 267px; height: 90px; bottom:95px; right:23px}
.all_menu .menu_con h1 {  font-size: 25px; color:#1c1c1c; font-weight:500; height:38px; line-height:38px;margin-top:24px}
.all_menu .menu_con .btn_close { position: absolute; text-indent: -1000em; top:0; right:0; width:39px; height: 38px; box-sizing: border-box; border:1px solid #eaeaea; background:url(https://img.sedaily.com/Html/common/btn_pop_close.gif)50% 50% no-repeat;}
.all_menu .menu_con .btn_close:hover {background:#282828 url(https://img.sedaily.com/Html/common/btn_pop_close_on.gif)50% 50% no-repeat; border:1px solid #282828  }
.all_layme_area { width:100%;border:1px solid #eaeaea; border-top:2px solid #282828;  margin-top:23px; display: table;}
.all_layme_area  .dep {border-bottom:1px solid #eaeaea; display: table-row}
.all_layme_area  .dep:nth-child(3) .dep_list { border-bottom:0}
.dep_list .letter { letter-spacing: -0.8px !important}
.all_layme_area  .dep:after { display: block; content:'';clear: both}
.all_layme_area  .dep .dep_list{ display: table-cell; border-bottom:1px solid #eaeaea; width: calc(100% / 8); vertical-align: top; font-size:0; box-sizing: border-box; position: relative;border-right:1px solid #eaeaea; padding-bottom:15px}
.all_layme_area  .dep .dep_list:nth-child(8n){ border-right:0}
.all_layme_area  .dep_list h2 { font-size:16px; font-weight:500; color:#1c1c1c; margin: 20px 0; text-align: center}
.all_layme_area  .dep_list h2 a {color:#1c1c1c; }
.all_layme_area  .dep_list ul { margin-left:12px}
.all_layme_area  .dep_list ul li a{ color:#888; font-size: 13px; font-weight:350; display: block; text-align: left;margin-bottom:5px}
.all_layme_area  .dep_list ul li a:hover{ text-decoration: underline;}
.all_layme_area  .dep_list ul li a:before { display: inline-block; content:''; background:#b5b5b5; width: 2px; height: 2px; vertical-align: middle; margin-right:8px}
.search { display: none;background:#282828; position:absolute;; width:100%; top:193px; left:0; z-index:100}
.search.fixed { top:62px}
.search .search_area { width:1280px; margin: 0  auto; position: relative;}
.search .search_area .close_search { position: absolute; width:61px; height:61px; display: block; top:0; right:0;text-indent: -1000em; background:url(https://img.sedaily.com/Html/common/btn_close_sch.png) 50% 50% no-repeat;}
.search .search_area .input_search { display: inline-block; margin-top:60px; width:512px;height: 69px; border-bottom:3px solid #fff; box-sizing: border-box; text-align: left}
.search .search_area input {padding: 0 10px; box-sizing: border-box;border:0; background:#282828; width:440px; height:66px;color:#fff; font-weight: 500; font-size: 22px}
.search .search_area input:focus { outline: none}
.search .tag a { color:#fff}
.search .tag a:hover { text-decoration:underline;}
.search .search_area input::-webkit-input-placeholder { /* Edge */
  color: #888888; font-weight: 500; font-size:22px;padding:0
}

.search .search_area input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #888888;font-weight: 500;font-size:22px;padding:0
}

.search .search_area input::placeholder {
  color: #888888;font-weight: 500;font-size:22px;padding:0;
}
.search .btn_sch {text-indent: -1000em;width:69px; height: 69px; display: inline-block; background: url(https://img.sedaily.com/Html/common/btn_search_w.png)50% 50% no-repeat;}
.search .tag { margin:45px auto 65px; width:1280px }
.search .tag a {font-size:16px; margin-right:18px; margin-bottom:10px;display: inline-block;}

.main_wrap .row { width:1140px; margin: 0 auto; height: 60px; border-bottom:1px solid #eaeaea; text-align: left}
.main_wrap .row.none{ visibility: hidden; height: 0; opacity: 0}
.main_wrap .row:after { display: block; content:''; clear: both}
.main_wrap .row .live_news { height: 60px; line-height:60px; float: left; width:450px}
.main_wrap .row .live_news .now { color:#247acd; font-size:16px;font-family: 'notokr-bold';font-weight: 700;  padding:0 12px 0 5px; display: inline-block;box-sizing: border-box; width:55px}
.main_wrap .row .live_news .now_news { color:#444444; font-size:15px; font-weight:350; display: inline-block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; width:100%;}
.main_wrap .row .live_news .now_news:hover { text-decoration: underline;}
.main_wrap .row .live_news .live_swiper { display: inline-block; position: relative;overflow: hidden; width:calc( 100% - 60px); height: 60px}
.main_wrap .row .fl_right { height: 60px; line-height: 60px; padding-right:5px}
.main_wrap .row .fl_right>div { display: inline-block;}
.main_wrap .row .fl_right .tit { color:#1c1c1c;  margin-right:5px; font-weight:500}
.main_wrap .row .fl_right .up { color: #ff3535; font-size:0}
.main_wrap .row .fl_right .down { color: #0374ff; font-size:0}
.main_wrap .row .fl_right span { font-size: 14px; display: inline-block; }
.main_wrap .row .fl_right span em { font-family: 'tahoma';display: inline-block; font-weight:300; font-size:14px; margin-right:5px; position: relative; vertical-align: middle; margin-top: -1px}
.main_wrap .row .fl_right span em.mr0 { margin-right:0; margin-left:-5px}
.main_wrap .row .fl_right span.up em.inc:before {display:inline-block; content: ""; vertical-align: middle;width:7px; height:5px;  margin-top:-1px;margin-right:3px; background:url(https://img.sedaily.com/Html/Content/stock/triangle_red.svg) no-repeat; background-size: 100%; }
.main_wrap .row .fl_right span.down em.inc:before {display:inline-block; content: ""; vertical-align: middle;width:7px; height:5px; margin-right:3px; background:url(https://img.sedaily.com/Html/Content/stock/triangle_blue.svg) no-repeat; background-size: 100%; }
.main_wrap .row .fl_right .kosdaq,.row .fl_right .currency {margin-left:12px}

.main_con { width:1140px; margin: 0 auto 70px auto; position: relative;}
.main_con.fixed { margin-top: 265px}
.main_con:after { display: block; content:''; clear: both}
.main_left { float: left; width:720px}
.main_sec { margin-top:45px; padding-bottom:30px;  }
.main_sec .main_tit {  display: inline-block;padding-bottom:7px; max-width: 100%;margin-bottom:11px;  box-sizing: border-box;position: relative;font-size:32px;line-height:32px; font-family: 'notokr-bold'; font-weight: 700; color:#000; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.main_sec.type1 .main_tit { font-size: 37px;}
.main_sec .main_tit:after { display: block; content:''; position:absolute; bottom:0; width:0; height:2px; background:#000; transition:all ease 0.3s;}
.main_sec a:hover .main_tit:after { width:100%;}
.main_sec .sub_tit { font-size:19px; color:#1c1c1c;margin: -5px 0 25px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.main_sec .main_photo { position: relative; }
.main_sec .main_photo>div { width:100%; height:387px; overflow: hidden}
.main_sec .main_photo.type1>div { height: 597px;}
.main_sec .main_photo>div img { width:720px; }
.main_sec .main_photo>div iframe { width:720px; height: 387px}
.main_sec .main_photo>div .info{ position: absolute; top:0; left:0; height:48px; width:85px; text-align: center; background:#e01f26; color:#fff; font-size:16px; line-height:40px}
.main_sec .main_photo>div .info.movie{ background:#247acd }
.main_sec .main_photo>div .info.special{ background:#282828 }
.main_sec .main_photo>div .info.breaking{ background:#e01f26 }
.main_sec .main_photo>div .info.exc{ background:#e01f26 }
.main_sec .main_photo>div .info span{ display: inline-block; position: relative;}
.main_sec .main_photo>div .info span:after { display: block; content:'';position: absolute; width:100%; height:1px; bottom:5px; background:#fff; left:0}
.main_sec .main_photo>div img { width:100%; min-height:100%;}
.main_sec .main_list {margin:24px 0 -5px; text-align: left}
.main_sec .main_list li { line-height:30px; height:30px; }
.main_sec .main_list li a { color:#000; line-height: 30px;display:block; font-size:17px; text-align: left; vertical-align: middle; font-weight:500;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.main_sec .main_list li a:before { display:inline-block; content:''; background:url(https://img.sedaily.com/Html/Common/list_bullet.png) 0 7px no-repeat; width:10px; height:30px;vertical-align: middle; margin-right:10px}
.main_sec .main_list li a:hover {text-decoration: underline;}
.main_article_list { border-top:1px solid #1c1c1c; padding-top:10px; position: relative; }
.main_article_list.type1 { border-top: 1px solid #e8e8e8; }
.main_article_list>ul>li { text-align: left; padding-bottom:20px; border-bottom:1px solid #e8e8e8; position: relative;}
.main_article_list>ul>li.no_img{ padding-bottom:0}
.main_article_list>ul>li a:hover h3{ text-decoration: underline;}
.main_article_list>ul>li h3 { margin:17px 0; font-size:20px;line-height:24px;font-family: 'notokr-bold'; font-weight: 700;color:#000;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.main_article_list>ul>li h3 span { display: inline-block; width:40px;  height:24px; line-height:24px; color:#fff; text-align: center; margin-right:10px; font-size:13px; font-family:'notokr-bold';font-weight: 700;}
.main_article_list>ul>li h3 .breaking {background:#e01f26}
.main_article_list>ul>li h3 .exc {background:#e01f26}
.main_article_list>ul>li h3 .movie {background:#247acd}
.main_article_list>ul>li h3 .special {background:#282828}
.main_article_list>ul>li .article{height: 91px; overflow: hidden}
.main_article_list>ul>li .article:after { display: block; content:''; clear: both}
.main_article_list>ul>li .article .photo{float: left; position: relative; width: 160px; height:91px; padding: 0 0 0; overflow: hidden; box-sizing: border-box;}
.main_article_list>ul>li .article .photo .ico_mov {width:36px; height:36px; position: absolute; top:28px; left:50%; margin:0 0 0 -18px; background: url(https://img.sedaily.com/Html/Common/ico_movie01.png) no-repeat;}
.main_article_list>ul>li .article .photo span{ display:block; width:100%; height:100%}
.main_article_list>ul>li .article .photo span img { width:100%; height:auto; min-height: 100%}
.main_article_list>ul>li .article .main_text { float: left; width:calc(100% - 160px); vertical-align: middle ; height:91px; padding-left:25px; font-weight:350; line-height: 1.6em; font-size: 14px; color:#444;box-sizing: border-box;}
.main_article_list>ul>li.type2 .article .main_text,.main_article_list>ul>li.type3 .article .main_text {margin-top:-2px; }
.main_article_list>ul>li.type1 .article .main_text span{ height: 88px; overflow: hidden; text-overflow: ellipsis;  display:block; display: -webkit-box; -webkit-line-clamp:4; -webkit-box-orient:vertical; word-wrap:break-word; }
.main_article_list>ul>li.type2 .article .main_text span{height:3.2em; line-height:1.6em; overflow: hidden; text-overflow: ellipsis; display:block;display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word; }
.main_article_list>ul>li.type3 .article .main_text span{height:4.8em; line-height:1.6em; overflow: hidden; text-overflow: ellipsis;  display:block; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; word-wrap:break-word; }
.main_article_list>ul>li .sub_list { position:absolute; bottom:15px; left:185px; width:530px}
.main_article_list>ul>li .sub_list li a { font-size:14px; color:#000; height:24px; line-height:24px; display: block; vertical-align: middle; font-family: 'notokr-bold';font-weight: 700;overflow:hidden;text-overflow:ellipsis;white-space: nowrap}
.main_article_list>ul>li .sub_list li a:hover { text-decoration: underline;}
.main_article_list>ul>li .sub_list li a:before { display: inline-block; content:''; background: url(https://img.sedaily.com/Html/Common/list_bullet_bl.png)0 7px no-repeat; width:7px; height:24px; vertical-align: middle; margin-right:6px; }

.main_right { float: right; width:370px; margin-top:40px; }
.main_right.type1 { margin-top: 0;}
.main_right .column_fix_wrap { width: 370px; position: relative;}
.main_left .column_fix_wrap_left { width: 720px;}
.main_right.is_bfixed .column_fix_wrap { margin-top:40px; position: fixed; width:370px;top: auto;  bottom:70px;  -webkit-transition: bottom .3s cubic-bezier(.215,.61,.355,1);transition: bottom .3s cubic-bezier(.215,.61,.355,1)}
.main_right.is_stop .column_fix_wrap {  position: absolute; width:370px; top: auto;bottom:61px}
.main_right.is_tfixed .column_fix_wrap {    position:fixed;top:50px; /*top:-162px; */bottom: auto; margin-top:20px}

.main_right h3 { position: relative; height: 36px; line-height: 36px; font-family:'notokr-bold';  font-weight: 700;color:#1c1c1c; font-size:16px; text-align: left}
.main_right h3 span{ display: inline-block; position: relative;color:#1c1c1c;  }
.main_right h3 span:after { display: block; content:''; height:1px; width:100%; background:#e6e8eb; position: absolute; left:0; bottom:-1px}
.main_right h3 span em { color:#247acd}
.main_right h3 span em img {margin-top:2px}
.main_right h3 a {display: block;  position: relative;}
.main_right h3 span.btn_more { position: absolute; right:0; top:0; height:36px; width:18px; background:url(https://img.sedaily.com/Html/Common/btn_more.png) 50% 50% no-repeat; }
.main_right h3 a:hover span.btn_more { background:url(https://img.sedaily.com/Html/Common/btn_more_on.png) 50% 50% no-repeat;}
.main_right h3 span.btn_more:after { display: none}
.global{ margin-top: 34px;}
.issue_pik h4 { margin-top:20px; height: 59px; text-align: left; line-height:59px; font-size:18px; color:#000; margin-bottom:9px}
.issue_pik h4 a { display: block; color:#000; font-weight:500; position: relative;}
.issue_pik h4 a .issue_tit {display: inline-block; width: 300px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.issue_pik h4 a:hover {font-family:'notokr-bold';font-weight: 700;}
.issue_pik h4 a span.issue_img { position: absolute; width:60px; height:60px; border-radius: 50%; overflow: hidden; right:0; top:0}
.issue_pik h4 a span.issue_img img {max-width: inherit; width:60px; height:60px; border-radius: 50%;}
.issue_pik ul { margin-bottom:22px}
.issue_pik ul li { text-align: left;  height:26px; line-height:26px; font-size:14px}
.issue_pik ul li a { color:#444; display: block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.issue_pik ul li a:hover { text-decoration:underline;}
.issue_pik ul li a:before{ display:inline-block; content:'';margin-top: -4px; background:url(https://img.sedaily.com/Html/Common/issue_bul.png) 0 0 no-repeat; width:4px; height:4px; vertical-align: middle; margin-right:10px}
.issue_pik .issue:last-child ul { margin-bottom:0}
/* .seo_star { margin-top:34px} */
.seo_star .photo_list,.global .photo_list { font-size:0; margin-top:20px}
.seo_star .photo_list:after,.global .photo_list:after { display: block; content:''; clear:both}
.seo_star .photo_list li,.global .photo_list li { float: left; width:calc(50% - 7px); }
.seo_star .photo_list li a,.global .photo_list li a {  display: block; overflow: hidden}
.seo_star .photo_list li a .txt {  height:40px;color:#1c1c1c; font-size:15px; font-weight:500; margin: 9px 0 22px; text-align: left; line-height:1.35em;overflow: hidden; text-overflow: ellipsis; display:block;display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word;}
.seo_star .photo_list li:nth-child(2n),.global .photo_list li:nth-child(2n) { float:right;}
.seo_star .photo_list li a:hover .txt { text-decoration: underline;}
.seo_star .photo_list .thumb,.global .photo_list .thumb { position: relative; padding: 0 0 56%; overflow: hidden}
.seo_star .photo_list .thumb span,.global .photo_list .thumb span { display: block; position: absolute; top:0; left:0; width:100%; height: 100%}
.seo_star .photo_list .thumb span img ,.global .photo_list .thumb span img { width:100%; height: auto; min-height:100%;}
.opinion { margin-top:18px}
.op_box { background:#fafafa; border:1px solid #e8e8e8; margin-top:20px}
.op_box ul li {text-align: left; padding:0 20px; border-bottom: 1px solid #e8e8e8;height:97px; box-sizing: border-box;}
.op_box ul li:hover { background:#eee}
.op_box ul li:last-child { border-bottom:0;}
.op_box ul li a { display: block; position: relative; }
.op_box ul li a .sec{ display: inline-block; padding:0 8px; background:#fafafa; height:22px; line-height:20px; text-align: center; border:1px solid #8fbae3; box-sizing: border-box; color:#247acd; font-size:13px; font-weight:500; margin-bottom:9px}
.op_box ul li a .op_art { display:table; height: 96px}
.op_box ul li a .txt { display:table-cell; vertical-align: middle; width:250px; height:97px; box-sizing: border-box;}
.op_box ul li a .txt .re_name { font-size:16px; font-weight:500; color:#000;}
.op_box ul li a .txt .re_name.blue { color:#247acd; font-family:'notokr-bold';font-weight: 700;}
.op_box ul li a .txt>div.info{font-size:15px; font-weight:500; color:#000; display: block; line-height:1.5em; overflow: hidden; text-overflow: ellipsis;display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word; max-height:41px}
.op_box ul li a .txt>div.detail { font-size:14px;color:#444444; margin-top:12px;  width: 250px;   overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.op_box ul li a .thumb { display:table-cell;padding-left:18px; padding-top:18px; height:97px; vertical-align:top;box-sizing: border-box;}
.op_box ul li a .thumb span { border-radius:50%; overflow: hidden; width:60px; height:60px; display: inline-block;}
.op_box ul li a .thumb span img { width:60px; height:60px}
.op_box ul li a .no_img .txt{ width:100%}
.seo_special { margin-top:40px; position: relative;}
.seo_special .swiper-slide { font-size: 0}
.sub_right .seo_special .swiper-slide img { width: 100%; max-width: inherit;}
.seo_special a{ font-size:0}
.special_img { position: relative; overflow: hidden; margin-top:19px;}
.today_cube .cube_page{ position: absolute;z-index: 10}
.seo_special .swiper-pagination,.today_cube .cube_page { right: 0; top:14px ; text-align: right}
.today_cube .swiper-pagination-clickable .swiper-pagination-bullet { cursor: pointer}
.seo_special .swiper-pagination-bullet, .today_cube .swiper-pagination-bullet {opacity: 1; background: #fff; border:1px solid #d4d4d4; box-sizing: border-box; margin-right:5px; transition: all ease 0.3s}
.seo_special .swiper-pagination-bullet:focus,.today_cube .swiper-pagination-bullet:focus { outline: none}
.seo_special .swiper-pagination-bullet:last-child,.today_cube .swiper-pagination-bullet:last-child{ margin-right:0}
.seo_special .swiper-pagination-bullet-active,.today_cube .swiper-pagination-bullet-active { border:1px solid #247acd; background:#247acd; width:25px; border-radius:10px}
.today_cube { margin-top:40px;position: relative;}
.cube_swipe { position: relative; overflow: hidden; margin-top:20px}
.cube_swipe ul:after { display: block; content:''; clear:both}
.cube_swipe ul { border:1px solid #e8e8e8; height: 205px}
.cube_swipe ul li { float: left; width:50%; box-sizing: border-box; border-right:1px solid #e8e8e8; padding:15px 15px 0 15px}
.cube_swipe ul li:last-child { border-right:0}
.cube_swipe ul li span { display: block; text-align:left;}
.cube_swipe ul li .cube_sec { font-size:13px; color:#247acd; margin: 18px 0 8px;overflow:hidden;text-overflow:ellipsis;white-space: nowrap}
.cube_swipe ul li .cube_tit { font-size:15px; color:#1c1c1c; font-weight:500; margin-bottom:16px; overflow: hidden;  text-overflow: ellipsis; display: block; display: -webkit-box; -webkit-line-clamp: 2;-webkit-box-orient: vertical;word-wrap: break-word; height:42px;line-height:1.5em}
.cube_swipe ul li a:hover .cube_tit { text-decoration: underline;}
.cube_swipe .thumb { position: relative; padding:0 0 56%; overflow: hidden}
.cube_swipe .thumb  span { display: block; position: absolute; top:0; left:0; width:100%; height:100%}
.cube_swipe .thumb  span img { width:100%; height: auto; min-height:100%;}
.rank_news { margin-top:40px}
.rank_news ul { margin-top:5px}
.rank_news ul li { text-align: left; font-size:15px; font-weight:500; height:46px; line-height:45px; border-bottom:1px solid #e6e8eb}
.rank_news ul li .num { font-family: 'Arial'; font-style: italic;font-size:22px; font-weight: bold;font-weight: 700; width:25px; display: inline-block; margin-right:13px; text-align: center;}

.rank_news ul li .news { display: inline-block; overflow:hidden;text-overflow:ellipsis;white-space: nowrap; width: 328px}
.rank_news ul li a { color:#666; display: block; }
.rank_news ul li a:hover .news{ text-decoration: underline;}
.rank_news ul li:nth-child(-n+3) a { color:#000;font-family:'notokr-bold';font-weight: 700;}
.rank_news ul li:nth-child(10) .num { margin-right:12px}
.ch_report { margin-top: 40px}
.read_newsletter { margin-top:50px}
.seo_channel {background:#2e2e2f url(https://img.sedaily.com/Html/Common/bg_seo_channel.png) 100% 0 no-repeat; height:610px; box-sizing: border-box;}
.seo_channel h3 { color:#fff; font-size:22px; font-family:'notokr-bold';font-weight: 700; padding: 45px 0 30px}
.seo_channel ul { width:1140px; margin: 0 auto}
.seo_channel ul:after { display: block; content:''; clear:both}
.seo_channel ul li { float: left; width:calc(25% - 15px);margin-right:20px}
.seo_channel ul li:last-child { margin-right:0}
.seo_channel ul li .seo_thumb { position: relative; padding:0 0 56%; overflow: hidden; border-radius:8px; margin-bottom:10px}
.seo_channel ul li .seo_thumb em {display: block; position: absolute; bottom:10px; right:10px; z-index:10}
.seo_channel ul li .seo_thumb span { position:absolute; top:0; left:0; width:100%; height:100%;}
.seo_channel ul li .seo_thumb span img {display: block;width:100%; height:auto; transition:all 0.5s ease; min-height:100%;}
.seo_channel ul li .seo_report { color:#fff; line-height: 1.6em; font-weight:500; font-size:15px; text-align: left; padding:0 7px;overflow: hidden; text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical; height:48px}
.seo_channel ul li a:hover .seo_report { text-decoration: underline;}
.seo_channel ul li a:hover .seo_thumb span img { transform: scale(1.2);}
.seo_channel .movie_group { margin-top:46px}
.seo_channel .photo_group a:hover em{ opacity:0}
.seo_channel .photo_group a:hover .over { opacity: 1}
.seo_channel .photo_group a .over {opacity: 0; transition: all .3s ease; position: absolute; top:0; left:0; width:100%; height: 100%; border-radius:8px; background:rgba(0,0,0,.5); z-index: 10; font-size:17px; color:#fff; text-align: center;font-weight:500}
.seo_channel .photo_group a .over span{ position: relative; display: flex;align-items: center; justify-content: center}
.seo_channel .photo_group a .over span:before { display: inline-block; content:''; width: 35px; height:35px; background: url(https://img.sedaily.com/Html/common/ico_camera01.png)no-repeat; margin-right:10px}
.section_news { width:1280px; margin: 0 auto; position: relative;}
.section_news h3 { font-family:'notokr-bold'; font-weight: 700;font-size:25px; color:#000; margin: 70px 0 30px}
.swiper_section { width:1142px; margin:0  auto; position: relative; overflow: hidden}
.section_news .swiper-slide:after { display: block; content:''; clear:both}
.section_news .swiper-slide .box { float:left;  width:360px; position: relative; border:0; margin-left:1px;}
.section_news .swiper-slide .sec_list { position: relative;}
.section_news .swiper-slide .box> .sec_card:hover { background:#1b5c9a}
.section_news .swiper-slide .box> .sec_card.type1 span{ letter-spacing: 0.5em; padding-left: 0.5em}
.section_news .swiper-slide .box> .sec_card.type3 span{  }
.section_news .swiper-slide .box>a:hover .sec_tit { color:#247acd}
.section_news .swiper-slide .box .thumb{ position: relative; padding:0 0 56%; overflow: hidden}
.section_news .swiper-slide .box .thumb span{display: block; position: absolute; top:0; left:0; width:100%; height:100%}
.section_news .swiper-slide .box .thumb span img { width:100%; height:auto; min-height:100%}
.section_news .swiper-slide .box .thumb:after { display:block; content:'';position: absolute; width:100%; height:100%; border:1px solid rgba(0,0,0,.1); border-bottom:0; top:0; left:0; box-sizing: border-box; z-index: 10}
.section_news .swiper-slide .box .sec_card { position: absolute; top:170px; left:25px; width: 65px; height:65px; display:table; color:#fff; background:#247acd; z-index: 10}
.section_news .swiper-slide .box .sec_card a{ color:#fff; display:table-row;width: 100%; text-align: center;}
.section_news .swiper-slide .box .sec_card span{ display: table-cell; height:65px; vertical-align: middle}
.section_news .swiper-slide .box .line { border:1px solid #e8e8e8;border-bottom:0; border-top:0; padding:40px  25px 0 25px;}
.section_news .sec_prev,.section_news .sec_next { position: absolute; width:50px; height:50px;top:234px; box-sizing: border-box; border:1px solid #e8e8e8;display: block; text-indent:-1000em;}
.section_news .sec_prev:focus,.section_news .sec_next:focus { outline: none}
.section_news .sec_prev { left:-30px; background: url(https://img.sedaily.com/Html/Common/sec_sw_prev.png)50% 50% no-repeat;}
.section_news .sec_prev.swiper-button-disabled,.section_news .sec_prev.swiper-button-disabled:hover { pointer-events: none;background: url(https://img.sedaily.com/Html/Common/sec_sw_prev_dis.png)50% 50% no-repeat;}
.section_news .sec_prev:hover {background: url(https://img.sedaily.com/Html/Common/sec_sw_prev_on.png)50% 50% no-repeat; }
.section_news .sec_next { right:-30px; background: url(https://img.sedaily.com/Html/Common/sec_sw_next.png)50% 50% no-repeat;}
.section_news .sec_next.swiper-button-disabled,.section_news .sec_next.swiper-button-disabled:hover { pointer-events: none;background: url(https://img.sedaily.com/Html/Common/sec_sw_next_dis.png)50% 50% no-repeat;}
.section_news .sec_next:hover { background: url(https://img.sedaily.com/Html/Common/sec_sw_next_on.png)50% 50% no-repeat}
.sec_tit {color:#000; font-weight:500; font-size:20px;margin-bottom:13px ; text-align:left;box-sizing: border-box;line-height:1.45em; height:2.9em; display: block; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.sec_sub { text-align: left; font-size:14px; color:#444;  display: block; height:2.5em; text-align:left;box-sizing: border-box;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.sec_sub_list {padding:20px 25px 10px 25px;border:1px solid #e8e8e8; border-top:0 }
.sec_sub_list li { height: 39px; line-height: 39px; border-bottom: 1px solid #e8e8e8 ; text-align:left;}
.sec_sub_list li:last-child{ border-bottom:0}
.sec_sub_list li a{ font-size:15px; font-weight:500; color:#000;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; width: 100%; display: block}
.sec_sub_list li a:hover { text-decoration: underline;}
.new_footer { margin-top:100px;}
.ft_notice {height: 50px;line-height:50px;border-top:1px solid #ebebeb; background:#f2f2f2; overflow: hidden}
.ft_notice .notice_area { width:1280px; margin:0 auto; text-align: left; font-size:0}
.ft_notice .notice_area span { vertical-align: middle; display: inline-block;background:#2d2d2e; color:#fff;font-family:'notokr-bold';font-weight: 700; font-size:13px; height: 22px; line-height:22px; width:34px; text-align: center;}
.sw_notice { display: inline-block; position: relative; overflow: hidden; width:400px; font-size:14px; margin-left:14px;height: 50px}
.sw_notice .swiper-slide a { display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; }
.sw_notice .swiper-slide a:hover { text-decoration: underline; color:#000}
.ft_info {text-align: left; background:#2d2d2e; height:51px; line-height:51px;}
.ft_info .info_area { width:1280px; margin: 0 auto; position: relative;}
.ft_info .info_area .company_info:after { display: block; content:''; clear: both}
.ft_info .info_area .company_info  li { float:left}
.ft_info .info_area .company_info  li a.point{ color:#4391dc}
.ft_info .info_area .company_info  li a { color:#fff; font-size:14px;font-weight:500; margin-right:25px}
.family_site { cursor: pointer; position: absolute; right:0;top:0;box-sizing: border-box;height: 51px; background:#5e5e5e url(https://img.sedaily.com/Html/Common/arr_family.png) 207px 50%  no-repeat; width:240px;color:#fff;line-height:51px; padding-left:20px; font-size:14px;font-weight:500;}
.family_site.on{background:#1d62a4 url(https://img.sedaily.com/Html/Common/arr_family_on.png) 207px 50%  no-repeat; }
.sub_family {display: none; background:#247acd; position: absolute; right:0; bottom:51px; width:240px; z-index: 10}
.sub_family.show{ display: block}
.sub_family li { border-bottom:1px solid #3a88d2; height:39px; line-height:39px;font-size:14px}
.sub_family li:last-child {border-bottom:0}
.sub_family li a{ color:#fff; display: block;padding-left:20px; }
.sub_family li a:hover { background:#206eb9}
.ft_copy { width:1280px; margin: 0  auto; position: relative; text-align: left; margin-bottom:75px}
.ft_left { margin-top:40px}
.ft_left>div{ margin-top:7px; color:#444; font-weight:350}
.ft_left>div span{ padding-right:15px}
.com_address span { padding-left:15px}
.ft_logo { margin-bottom:18px; display: block; }
.ft_right { position: absolute; right:0; top:0px; width: 348px}
.ft_right:after {display: block; content:''; clear: both}
.ft_right>p {font-family:'notokr-bold';font-weight: 700; font-size:15px; color:#2d2d2e; text-align: left}
.ft_right>div { float: left; margin-top:13px; font-size:0}
.ft_right>div a{ display: inline-block; margin-right:7px}
.ft_right>div.tel { margin-left:23px }
.ft_right>div p { font-weight:500; color:#666; margin-bottom:7px; font-size:13px}
.btn_top {display: none;z-index: 10; position: fixed;bottom:50px;right:50px;border:2px solid #dedede; width: 52px; height: 52px; background: #fff url(https://img.sedaily.com/Html/Common/btn_top_arr.png) 50% 50% no-repeat; border-radius:100%; box-sizing: content-box;; z-index: 100}
.btn_top:hover { background: #fff url(https://img.sedaily.com/Html/Common/btn_top_arr_on.png) 50% 50% no-repeat;border:2px solid #247acd; }
.site_ver_link {  display: inline-block; height: 45px; line-height: 45px; background: #fff; margin-top: 30px; padding: 0 25px; font-size: 16px; color: #1c1c1c; border:1px solid #ced2d7; font-weight:500}

.pop_main { position:fixed; z-index: 101; top:100px; left:85px}
.pop_main.pop2 { left:518px}
.pop_main .pop_bt { position: relative; height: 35px; background: #000; color:#fff; font-size: 12px; line-height: 35px; box-sizing: border-box; text-align:left; vertical-align: middle; padding:0 15px}
.pop_main .pop_bt input { vertical-align: middle; margin: -1px 5px  0 ; }
.main_pop_close { position: absolute; right:15px; top:9px}
.new_wing_banner { position: absolute; top:0; right:-285px; width: 225px}
.new_wing_banner a{ display: block; margin-bottom: 17px}

.seoul_forum { width: 100%; height: 340px; background: url(https://img.sedaily.com/Html/Content/main/bg_seoul_forum.jpg) no-repeat; margin-top: 45px; margin-bottom: 20px; position: relative; z-index: 20}
.seoul_forum:after { display: block; content:''; clear: both}
.forum_iframe { width: 496px; height: 279px; float: right;position: relative;margin:30px 50px 0 0; box-sizing: border-box; overflow: hidden; }
.forum_iframe iframe { position: absolute; top:0; left:0; width: 100%; height: 100%;}

.global .photo_list .sec { color:#247acd; font-size: 13px; text-align: left; display: block; margin-top: 9px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.global .photo_list li  .txt { margin-bottom: 35px;}
.global .photo_list li .txt a { height:40px;color:#1c1c1c; font-size:15px; font-weight:500; margin: 9px 0 22px; text-align: left; line-height:1.35em;overflow: hidden; text-overflow: ellipsis; display:block;display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word;}
.global .photo_list li .txt a:hover {text-decoration: underline;}